/*
Theme Name: BoardEffect - Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
MULTI-SITE
*/

 @import url('https://fonts.googleapis.com/css?family=Barlow:400,700');

:root {
  --main-font-stack: 'Barlow', sans-serif;
  --primary-green: #aec03d;
  --primary-dark-green: #667431;
  --primary-blue: #194f7d; /* Old #1a4e7d */
  --secondary-orange: #ef6a40; /* Old #fc4a04 */
  --secondary-dark-orange: #a74e2d;
  --secondary-gray: #434343;
  --secondary-purple: #832054;
  --secondary-dark-gray: #2D2D2E;
  --svg-hover-color: #ccc;
}
/* vietnamese */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: local('Barlow Regular'), local('Barlow-Regular'), url(https://fonts.gstatic.com/s/barlow/v3/7cHpv4kjgoGqM7E_A8s5ynghnQci.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: local('Barlow Regular'), local('Barlow-Regular'), url(https://fonts.gstatic.com/s/barlow/v3/7cHpv4kjgoGqM7E_Ass5ynghnQci.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: local('Barlow Regular'), local('Barlow-Regular'), url(https://fonts.gstatic.com/s/barlow/v3/7cHpv4kjgoGqM7E_DMs5ynghnQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: local('Barlow Bold'), local('Barlow-Bold'), url(https://fonts.gstatic.com/s/barlow/v3/7cHqv4kjgoGqM7E3t-4s6Fostz0rdom9.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: local('Barlow Bold'), local('Barlow-Bold'), url(https://fonts.gstatic.com/s/barlow/v3/7cHqv4kjgoGqM7E3t-4s6Vostz0rdom9.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: local('Barlow Bold'), local('Barlow-Bold'), url(https://fonts.gstatic.com/s/barlow/v3/7cHqv4kjgoGqM7E3t-4s51ostz0rdg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
p, h1, h2, h3 {
  letter-spacing: 0 !important;
}
h1 {
  font-size: 40px !important;
}
h2 {
  font-size: 30px !important;
  line-height: 34px;
}
p, p.p1 .s1, li {
  font-size: 15px;
}
#site-scroll-top {
  display: none !important;
}

#site-header.sticky-header-shrunk #svg-replaced-0 {
  height: 35px;
  /* transition: 0.5s all; */
}
#site-header.sticky-header-shrunk #svg-replaced-0 #Full{
  display: none;
    /* -webkit-animation: fadeout 0.5s;
    -moz-animation: fadeout 0.5s;
    -ms-animation: fadeout 0.5s;
    -o-animation: fadeout 0.5s;
    animation: fadeout 0.5s;     */
}
#site-header.sticky-header-shrunk #svg-replaced-0 #Small{
    display: block;
    /* -webkit-animation: fadein 0.5s;
    -moz-animation: fadein 0.5s;
    -ms-animation: fadein 0.5s;
    -o-animation: fadein 0.5s;
    animation: fadein 0.5s;   */
}
#site-header-sticky-wrapper {
  position: relative;
  z-index: 99;
}
.theme-button {
  font-size: 14px !important;
  font-family: var(--main-font-stack) !important;
  line-height: 20px !important;
  font-weight: 400 !important;
  padding: .538em 1.577em;
  transition: 0.5s all !important;
}
.theme-button.orange {
  background: var(--secondary-orange) !important;
  transition: 0.5s all;
}
.theme-button.orange:hover {
  background: var(--secondary-dark-orange) !important;
}
.theme-button.purple {
  background: var(--secondary-purple) !important;
  transition: 0.5s all;
}
.theme-button.purple:hover {
  background: #49112f !important;
}
.theme-button.green {
  background: var(--primary-green) !important;
  transition: 0.5s all;
}
.theme-button.green:hover {
  background: var(--primary-dark-green) !important;
}
/* Override Revolution Slider Button style */
.rev-btn, .tp-caption {
  border-radius: 0px !important;
  font-family: var(--main-font-stack) !important;
}
.rev-btn {
  line-height: 12px !important;
  padding: 0.8em 1.577em  !important;
  transition: 0.5s background-color !important;
}
.rev-btn:hover {
  /* background-color: #fff !important; */
}
.theme-button, input[type="submit"], button {
  border-radius: 0px !important;
}
/* Add blue overlay effect to slider revolutions - added .blue_overlay class */
.rev_slider_wrapper li.blue_overlay {
  background: var(--primary-blue) !important;
}
.rev_slider_wrapper li.blue_overlay .slotholder{
  opacity: 0.5 !important;
}
.rev_slider_wrapper li.grey_overlay {
  background: var(--secondary-gray) !important;
}
.rev_slider_wrapper li.grey_overlay .slotholder{
  opacity: 0.5 !important;
}
.sp-buttons, .wpex-slider .sp-buttons {
  position: relative !important;
}
.wpex-slider .sp-button {
  background: #ccc;
}
/* End add rev slider overlay */
.speak_rep_txt h2 span{
  font-size: 26px !important;
}
.navbar-style-one .dropdown-menu ul a:hover{
  text-shadow: none !important;
}
.wpb_button, .wpb_content_element, .wpb_row, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0 !important;
}
.be_user_header a{
	color: var(--primary-green) !important;
}
.be_user_header a:hover{
	color:var(--primary-dark-green)!important;
}
.home_circle_img_horizontal {
  /*max-width: 800px;*/
  padding: 0 80px;
}

p.standard_contact span{
  margin-bottom: 0px;
  padding-right: 40px;
}
p.standard_contact a span{
  padding:0px;
}
div.wpcf7 .wpcf7-mail-sent-ok {
  margin: 10px 0 0;
  padding: 10px;
  background: #fff;
  border: 1px solid #fff;
  text-align: center;
  color: #fff;
  font-weight: normal;
  display:none !important;
}

span.wpcf7-list-item { display: block; }

select {
  color: #777;
  padding: 10px;
  display: inline-block;
  border: 1px solid #ccc;
  font-size: 13px;
  -webkit-transition: .3s linear border;
  -moz-transition: .3s linear border;
  -ms-transition: .3s linear border;
  -o-transition: .3s linear border;
  transition: .3s linear border;
  max-width: 100%;
  border: 1px solid #e4e4e4;
  background: #f7f7f7;
}

/* Navigation Styles */
/* START */
#top-bar {
  padding: 25px 0 10px 0;
}
#top-bar a:hover, #top-bar-content a:hover{
  text-decoration: none !important;
}
#top-bar-content {
  font-family: var(--main-font-stack);
  font-size: 11px;
  font-weight: 400;
  position: relative;
}
#top-bar-content .phone_support {
  margin-left: 15px;
}
#top-bar-wrap {
  border-bottom: none; // 1px solid rgba(255,255,255,0.2);
}
#top-bar-content #country-select {
  position: absolute;
  top: 1px;
  right: 0;
}
#top-bar-content #country-select:after {
  font-family: FontAwesome;
  padding-left: 5px;
  content: "  \f0da";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  top: 1px;
  right: 0;
  color: #fff;
}
#top-bar-content #flag-dropdown{
  position: absolute;
  z-index: 100;
  background: white;
  padding: 5px;
  display: none;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}
#top-bar-content #flag-dropdown:hover {
  /* opacity: 1 !important; */
  display: block;
}
#top-bar-content #flag-dropdown ul {
  /* display: grid; */
  margin: 0;
  padding: 0;
}
#top-bar-content #flag-dropdown li {
  margin: 0;
  padding: 0;
  display:inline;
}
#top-bar-content #flag-dropdown li a {
  color: black;
  text-decoration: none;
  display: block;
}
#top-bar-content #flag-dropdown li a:hover {
  opacity: 0.5;
}
#top-bar-content #flag-dropdown li:nth-child(1) img {
  padding: 5px 0;
}
.navbar-style-one {
  margin-top: -20px;
}
.navbar-style-one .dropdown-menu>li.menu-item>a {
  height: 32px;
  line-height: 32px;
}
#BoardEffect_primary_logo_v2 {
  transition: 0.5s all;
}
#site-header {
  padding-bottom: 10px !important;
}
#site-header-inner {
  padding: 0 0 10px 0;
}
#site-header.sticky-header-shrunk {
  padding: 0px !important;
}
#site-navigation {
  font-weight: 300 !important;
  padding-top: 3px;
}
#site-navigation > li,
.navbar-style-one .dropdown-menu > li > a{
  height: 40px;
  line-height: 40px;
}
#site-navigation .dropdown-menu > li:last-child{
  background-color: var(--secondary-orange);
  margin-left: 10px;
  padding: 0 7px;
  transition: 0.5s background-color;
}
#site-navigation .dropdown-menu > li:last-child:hover {
  background-color: var(--secondary-dark-orange);
}
#site-navigation .dropdown-menu > li:last-child > a{
  color: #fff !important;
  font-weight: 400;
}
#site-navigation .dropdown-menu > li.menu-item.current-menu-item > a, #site-navigation .dropdown-menu > li.menu-item.current-menu-parent > a {
  background: none !important;
  color: #fff !important;
}
#site-navigation .dropdown-menu > .current-menu-item > a {
  background: none !important;
}
#menu-primary {
  font-family: var(--main-font-stack);
}
#menu-primary li.dropdown > a span.link-inner:after, #menu-primary li.dropdown > a span.link-inner::after{
  font-family: FontAwesome;
  padding-left: 5px;
  content: "  \f0da";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
}
body.has-sidebar .content-area, .wpex-content-w {
  width: 690px !important;
  max-width: 690px !important;
}
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one #site-navigation-wrap,
body.shrink-fixed-header #site-header-sticky-wrapper.is-sticky .header-one .dropdown-menu > li > a {
  height: 40px;
  line-height: 40px;
  margin-top: 0px;
}
#site-header-sticky-wrapper.is-sticky #site-header {
  top: 0 !important;
}
#site-header.shrink-sticky-header.sticky-header-shrunk #site-logo {
  position: relative !important;
  left: -50px !important;
}
ul.mobile-toggle-nav-ul.container {
  width: 100% !important;
}
.mobile-toggle-nav-ul > li {
  padding-left: 10px;
}
.mobile-toggle-nav-ul > li:last-child {
  margin: 0;
  background-color: var(--secondary-orange);
}
.mobile-toggle-nav-ul > li:last-child:hover {
  background-color: var(--secondary-dark-orange);
}
.mobile-toggle-nav-ul > li:last-child > a{
  color: #fff;
  font-weight: 400;
  border-top: none;
}
/*********************************/
/*** REQUEST A DEMO NAV BUTTON ***/
/*********************************/
#site-navigation .dropdown-menu > li.request-demo {
  background-color: var(--secondary-orange);
  margin-left: 10px;
  transition: 0.5s all;
}
#site-navigation .dropdown-menu > li.request-demo:hover {
  background-color: var(--secondary-dark-orange);
}
#site-navigation .dropdown-menu > .current-menu-item > a {
  background: none !important;
  color: #fff !important;
  transition: 0.5s all;
  /* border-bottom: 1px solid rgba(255,255,255,0.2); */
}
.mobile-toggle-nav-ul > li.request-demo {
  margin: 0;
  background-color: var(--secondary-orange);
  transition: 0.5s all;
}
.mobile-toggle-nav-ul > li.request-demo:hover {
  background-color: var(--secondary-dark-orange);
}
.mobile-toggle-nav-ul > li.request-demo > a{
  color: #fff;
  font-weight: 400;
  transition: 0.5s all;
}

/* Adjust the orange button on scroll */
#site-navigation .dropdown-menu > li:last-child { margin-right: 12px; }

/* END */
/* Navigation Styles */

#home-testimonials .wpex-slider {
  max-width: 980px !important;
}
#home-testimonials, #home-testimonials p span, #home-testimonials h3 {
  font-family: var(--main-font-stack) !important;
  color: #fff !important;
  line-height: 30px !important;
}
.testimonial {
  padding: 30px 0;
}
.vcex-testimonials-fullslider-inner > p, .testimonial p:first-of-type, .vcex-testimonials-fullslider-inner span:first-of-type {
  font-size: 18px !important;
  line-height: 30px !important;
  color: #fff !important;
}
.testimonial h3, .vcex-testimonials-fullslider-inner h3, .vcex-testimonials-fullslider-inner span, .vcex-testimonials-fullslider-inner p {
  color: #fff !important;
}
.type-testimonials span{
  font-family: var(--main-font-stack) !important;
}
/* SECURITY-OVERVIEW ALIGNMENT FIX */
#crmWebToEntityForm > form > table {
  margin: 15px;
}
/* Added style for floating text left/button right block like on homepage */
.text_block_btn .entry h2{
  color: #fff !important;
}
.entry h3, .entry h3 span{
  text-transform: none !important;
}
/* */
/* Gravity form adjustments */
/* START */
/* Change Label font weight */
.gfield_label {
  font-weight: inherit !important;
}

/* Use orange button instead of default */
.gfield_boardeffect_orange input[type=submit]{
  background: var(--secondary-orange);;
  -webkit-transition: 1s all;
  transition: 0.7s all;
}

.gfield_boardeffect_orange input[type=submit]:hover {
  background: var(--secondary-dark-orange);;
}
/* END */
/* Gravity form adjustments */
/*  */
#Layer_1 .st0 {
  fill: var(--primary-blue);
  transition: 0.5s all;
}
#Layer_1 .st0:hover {
  fill: #ccc;
}
#right_full_image > .vc_column-inner{
  background-position: center center;
  background-repeat: none;
  margin-left: 30px;
}
.center-row-inner {
  margin: 0 !important;
}
.full_img_right .center-row-inner {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.full_img_right .center-row-inner .wpb_column {
  width: 100% !important;
}
.full_img_right .center-row-inner .wpb_column .vc_column-inner {
  min-height: 100%;
}
/* Adjust slider circle navigation elements for blue backgrounds */
.owl-dot {
  background: #aaa !important;
  border-radius: 50% !important;
}
.owl-dot.active {
  background: var(--primary-blue) !important;
}
.wpex-carousel-entry-details {
  background: none !important;
  border: 0;
}
.wpex-carousel-entry-title {
  font-weight: 900 !important;
}
.full-h {
    height: 95px !important;
}
#secure-btn {
    min-width: 170px;
}
a.full-h {
    padding-top: 35px !important;
}
/*******************************
Turn off the search for mobile
********************************/
.mobile-toggle-nav #mobile-menu-search {
  display: none !important;
  visible: hidden !important;
}

/*******************************
Category page header styles
********************************/
.center-cat {
  text-align: center !important;  
  width: 100%;
  padding: 40px 0;
}

h1.center-cat, span.center-cat  {
  font-size: 38px !important;
  letter-spacing: 0px;
}

.category-head {
  text-align: center !important;
  /*min-height: 214px !important;*/
}

.category-head-events {
  background: url('http://www.boardeffect.com/wp-content/uploads/2015/12/Events_Update.jpg') no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.category-head-blog {
  display: none;
  padding: 50px;
}
/*
.category-head-blog {
  background: url('http://www.boardeffect.com/wp-content/uploads/2015/12/BLOG_Update.jpg') no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 0;
} */

.category-head-news {
  background: url('http://www.boardeffect.com/wp-content/uploads/2015/12/News_Update.jpg') no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.category-head-publications {
  background: url('http://www.boardeffect.com/wp-content/uploads/2015/12/Publications_Update.jpg') no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.category-head .page-header-title {
  color: #fff !important;
}
.mktoForm {
  font-family: var(--main-font-stack) !important;
}
.mktoForm .mktoLabel {
  font-family: var(--main-font-stack) !important;
}
.mktoForm input[type="url"], .mktoForm input[type="text"], .mktoForm input[type="date"], .mktoForm input[type="tel"], .mktoForm input[type="email"], .mktoForm input[type="number"], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
  border-radius: 0;
  font-family: var(--main-font-stack) !important;
}
.mktoForm .mktoButtonWrap .mktoButton {
  font-family: var(--main-font-stack) !important;
  background: var(--secondary-orange) !important;;
}
#Annual_cycle #lg_txt_lg, #Meeting_cycle #lg_txt_lg, #Dev_cycle #lg_txt_lg {
  display: none;
}
/* Cycle SVG Rollover */
#Annual_cycle #ring {
    fill:var(--primary-dark-green);
    transition: 0.5s all;
}
#Annual_cycle path {
    transition: 0.5s all;
}
#Annual_cycle:hover path, #Annual_cycle:hover #ring   {
    fill: var(--svg-hover-color);
}
#Meeting_cycle #ring {
    fill: var(--primary-blue);
    transition: 0.5s all;
}
#Meeting_cycle path {
  transition: 0.5s all;
}
#Meeting_cycle #Oval:hover, #Dev_cycle #Oval:hover, #Annual_cycle #Oval:hover {
  cursor: pointer;
}
#Meeting_cycle:hover #ring, #Meeting_cycle:hover path {
    fill: var(--svg-hover-color);
}
#Dev_cycle #ring {
  fill: var(--primary-green);
  transition: 0.5s all;
}
#Dev_cycle path {
  transition: 0.5s all;
}
#Dev_cycle:hover #ring, #Dev_cycle:hover path {
    fill: var(--svg-hover-color);
}
/* End SVG Rollover */

/*******************************
Blog email subscription form styles
********************************/

#blog_subscribe_bar {
  width: 100%;
  height: auto;
  min-height: 75px;
  background: var(--secondary-dark-gray);
  color: #fff;
  margin-bottom: 30px;
}
#blog_subscribe_bar .container {
  display: grid;
  grid-template-columns: 60% 40%;
  justify-content: center;
  align-items: center;
}
#blog_subscribe_left {
  justify-self: start;
}
#blog_subscribe_left h1 {
  color: #fff !important;
  font-weight: 700;
  margin: 0;
  padding: 0;
  font-size: 1.3em !important;
  letter-spacing: 0;
}
#blog_subscribe_right {
  padding-left: 20px;
  justify-self: end;
}
#blog_subscribe_right .gform_wrapper {
  margin: 5px 0 16px 0;
}
#blog_subscribe_right #gform_4 .gfield_label {
  /* display: none; */
}
#blog_subscribe_right .validation_error {
  display: none;
}
#blog_subscribe_right .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, #blog_subscribe_right .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin: 0;
}
#gform_4 {
  display: grid;
  grid-template-columns: auto auto;
}
#sidebar-inner #gform_4 {
  display: grid;
  grid-template-rows: 45px 65px;
  grid-template-columns: 1fr;
  justify-content: center;
}
#gform_4 #input_4_1 {
  width: 100% !important;
  height: 35px;
  padding: 0 10px;
  text-align: left;
  min-width: 200px;
}
#gform_4 .gfield_label {
  visibility: hidden;
}
#gform_4 .gform_footer {
  padding-top: 11px !important;
}
#gform_4 #field_4_1 {
  margin: 5px 0 15px 0;
}
#sidebar-inner #gform_4 #field_4_1 {
  margin: 0;
}
#gform_4 input {
  border-radius: 0;
}
#gform_4 .gform_body {
  justify-self: end;
}
#gform_4_sidebar {
  display: block;
}
#gform_4_sidebar #input_4_1 {
  width: 200px;
}
#gform_submit_button_4 {
  font-weight: 400;
  width: 130px;
  height: 35px;
  margin-top: 2px;
  padding: 0;
  margin-right: 0;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning, .validation_error, .gform_wrapper div.validation_error, .validation_error {
  background-color: none !important;
  background: none !important;
  color: #fff !important;
  line-height: 1;
  border: 0 !important;
}
#gform_wrapper_4 .validation_message {
  color: #fff !important;
  display: none;
}
#blog_share_header {
  margin-bottom: 50px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
#blog_share_header ul {
  margin: 0;
}
#blog_share_header .search-form {
  width: 250px;
  justify-self: end;
}
#blog_share_header .search-form input {
  border: 1px solid var(--secondary-dark-gray);
  border-radius: 0;
}
.BlogForm span.gfield_required{
  display: none;
}
.BlogForm div.ginput_container_email {
  /*max-width: 200px;*/
}
.BlogForm .gform_button {
  /*float: right;
  width: 20px;*/
  position: relative;
  height: 38px;
}
.BlogForm .ginput_container.ginput_container_email {
  margin: 0 !important;
}

.BlogForm .gform_wrapper, .BlogForm .gform_footer {
  padding: 0px !important;
  clear: none !important;
  position: relative !important;
}

.BlogForm .ginput_container_email input {
  background-color: #fff;
  height: 38px;
  border-radius: 0;
}
h2.blog-entry-title a {
  font-weight: 400;
}
.blog-entry-excerpt p {
  margin: 0;
}
.blog-entry-excerpt .read_more a{
  font-weight: 700;
  color: var(--primary-green);
  transition: 0.5s color;
}
.blog-entry-excerpt .read_more a:hover{
  color: var(--primary-dark-green);
}
.gform_wrapper ul.gform_fields li.gfield {
  /* padding-right: 0 !important; */
}
div#gform_confirmation_wrapper_4.gform_confirmation_wrapper.BlogForm {
  text-align: center;
  padding: 20px;
}
#pricing_form .wpb_wrapper:first-of-type {
  width: 550px;
  margin: 0 auto;
}
div.signup-form {
  text-align: center !important;
  position: relative;
}

div.signup-form h5 {
  color: #fff;
}

.page-header .searchform{
  max-width: 250px !important;
  margin: 0 auto;
  text-align: center !important;
  opacity: 0.9;
}

.pad { /* Added below blog search field for padding  */
  height: 30px;
}

.sidebar-box:nth-child(2) { padding-bottom: 5px !important }

.BlogForm_wrapper {
  width: 100% !important;
  max-width: 100% !important;
  margin: 0 !important;
  padding-bottom: 20px;
}
.single-blog-article {
  padding-top: 20px;
}
/*
Hide the author image
*/
.single-blog-article .author-bio-avatar {
  display: none !important;
}

.single-blog-article .author-bio {
  padding: 25px;
}

/*
Adjust blog page headline
*/
.single-blog-header ul {
  margin: 0;
}
.single-blog-header li {
  list-style: none;
  color: var(--secondary-gray);
  font-size: 1.2em;
}
.single-blog-header h1, h2.blog-entry-title, h2.blog-entry-title a {
  line-height: 1em;
  font-weight: 400 !important;
  font-size: 1em;
  letter-spacing: 0 !important;
}
h1.single-post-title{
  font-weight: 400 !important;
  font-size: 2.5em !important;
  line-height: 1.3em !important;
}
/*
Footer Widget Custom Rollovers
*/
.custom-widget img{
  max-height: 35px;
}

/* */
/* Sidebar Styles */
/* START */
#sidebar { /* Added solid background to sidebar to fix the sticky menu scroll glitch*/
  background: #fff !important;
  margin-top: 40px !important;
}
.sidebar-widget-icons .widget_recent_entries a::before {
  display: none; /* hide icon on li NEWS footer items */
}
#sidebar-inner .sidebar-box:nth-child(2) {
  background: var(--secondary-dark-gray);
  margin-bottom: 30px;
  padding-bottom: 10px;
}

#sidebar-inner .sidebar-box:nth-child(2) .widget-title{
  color: #fff;
  padding: 20px 25px 5px 25px;
  margin: 0;
  font-size: 1.5em;
  line-height: 1.2em;
  font-weight: 700;
  text-align: left;
  letter-spacing: 0;
}
#search-3 .searchform input[type="search"]  {
  border: 1px solid var(--secondary-dark-gray);
  border-radius: 0;
}

#sidebar-inner .sidebar-box:nth-child(2) .textwidget .vc_row {
  padding: 0;
  margin: 0;
}

#sidebar-inner .sidebar-box:nth-child(2) #gform_4 .ginput_container_email {
  width: 100%;
  margin: auto 10px;
}

#sidebar-inner .sidebar-box:nth-child(2) .gform_footer {
  width: 100%;
  text-align: left;
}
#sidebar-inner .vc_column_container > .vc_column-inner {
  padding-left: 20px;
}
#sidebar-inner .sidebar-box:nth-child(2) .gform_wrapper {
  margin: 0 !important;
}

#sidebar-inner .sidebar-box:nth-child(2) .gform_wrapper form li {
  margin: 0;
  text-align: center;
}
/* END */
/* Sidebar Styles */
/* */

#field_4_1 {
  padding-right: 0 !important;
}
body.search-results #main {
  padding-top: 50px;
}
body.search-results #main #primary {
  max-width: 100% !important;
  width: 100% !important;
}


/* Ad section */

div #ad_section {
  padding: 20px;
  color: #fff;
  min-height:200px;
  min-width:350px;
}

div #ad_section h3, div #ad_section h5 {
  padding:10px 0;
  color:#fff;
  margin:0;
}

div #ad_section a:hover {
  text-decoration: overline;
}
/* Cookie Choice footer overlay settings */
#ccc-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background: rgba(0,0,0,0) !important;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
  opacity: 0 !important;
  transition: opacity .4s,-webkit-transform 0s;
  transition: transform 0s,opacity .4s;
  transition: transform 0s,opacity .4s,-webkit-transform 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  perspective: 1000;
  will-change: transform,opacity;
}
#ccc #ccc-notify {
  position: fixed !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  height: auto !important;
  min-height: 48px !important;
  margin: 0;
  border-radius: 0;
  overflow: hidden !important;
  z-index: 5;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
  transition: -webkit-transform .4s;
  transition: transform .4s;
  transition: transform .4s,-webkit-transform .4s;
}
.ccc-notify-buttons, .ccc-notify-button, #ccc, #ccc button, #ccc-recommended-settings, #ccc[dark] .ccc-button-solid, #ccc[dark] p {
  font-family: var(--main-font-stack) !important;
}
/* End Cooke Choice footer overlay settings */

/* */
/* Footer Styles */
/* START */

/* Adjust the Z-index of the footer to overlap the sticky sidebar on blog page */
#footer {
  position: relative;
  z-index: 10;
  background-color: var(--secondary-gray) !important;
}
#footer li {
  border: none;
}
#footer-callout .theme-button {
  padding: 0.6em 1.4em;
  margin: 0 5px 5px 0;
  display: inline-block;
  font-size: 13px;
  font-weight: 600 !important;
  color: #fff !important;
  border: 0;
  text-shadow: none;
  outline: none;
  border: none;
  -webkit-appearance: none;
}
#footer .site-footer-inner {
  padding-top: 65px;
}
#footer-bottom-inner {
  padding-top: 0px;
}
#footer .widget-title {
  font-weight: 700;
}
#footer-widgets {
  display: grid;
  grid-template-columns: 30% 20% 30% 20%;
  grid-gap: 10px;
}
#footer .footer-box {
  width: 100% !important;
}
#footer #text-2 , #footer #text-4 {
  padding-bottom: 10px;
}
#footer #text-2 a, #footer #text-4 a {
  display: block;
  padding-bottom: 7px;
}
#footer #text-15 .downloadBtn, #footer #text-6 .downloadBtn, #footer #text-7 .downloadBtn {
  margin-bottom: 10px;
}
#footer-bottom{
  z-index: 500;
  position: relative;
  background-color: var(--secondary-gray) !important;
}
#footer .wpex-social-btn-black, #footer .wpex-social-btn-black-ch {
  background: rgba(255,255,255,0.5);
  color: rgba(0,0,0,0.75) !important;
}
#footer #wpex_fontawesome_social_widget-1 .widget-title, #footer #wpex_fontawesome_social_widget-3 .widget-title  {
  margin-bottom: 5px;
}
.widget_recent_entries li {
  border: none;
}
#recent-posts-3 li, #recent-posts-4 li {
  line-height: 1.2em;
}
#recent-posts-3 li .post-date, #recent-posts-4 li .post-date {
  font-style: italic;
}
div.downloadBtn { /* Footer download link buttons */
  /* float: left !important; */
}
.wpex-fa-social-widget li {
  opacity: 0.4;
  transition: 0.5s all;
}
.wpex-fa-social-widget li:hover {
  opacity: 1;
}
div.downloadBtn:nth-child(3) { /* For Amazon Kindle button */
  margin-top: 5px !important;
}
.ftr-btm {
  display: grid;
  grid-template-columns: 30% 25% 50%;
  align-items: center;
}
.ftr-btm img {
  max-height: 45px;
  max-width: 100px;
}
.cpyright, .cpyright p {
  font-weight: 400;
  font-size: 1em;
  align-self: center;
  color: rgba(255,255,255,0.2) !important;
}
.cpyright a {
  color: rgba(255,255,255,0.2) !important;
  transition: 0.5s color;
}
.cpyright a:hover {
  color: rgba(255,255,255,0.5) !important;
}
/* END */
/* Footer Styles */
/*               */

/* Start Custom Icon Setup */
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?ux16iz');
  src:  url('fonts/icomoon.eot?ux16iz#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?ux16iz') format('truetype'),
    url('fonts/icomoon.woff?ux16iz') format('woff'),
    url('fonts/icomoon.svg?ux16iz#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Access_and_Actions:before {
  content: "\e900";
}
.icon-Access_Resources:before {
  content: "\e901";
}
.icon-Application_Security:before {
  content: "\e902";
}
.icon-Control:before {
  content: "\e903";
}
.icon-Data_Center_Physical_Security:before {
  content: "\e904";
}
.icon-Data_Recovery:before {
  content: "\e905";
}
.icon-Develop_Expertise:before {
  content: "\e906";
}
.icon-Ease_of_use:before {
  content: "\e907";
}
.icon-Effective:before {
  content: "\e908";
}
.icon-Efficient:before {
  content: "\e909";
}
.icon-Engaged:before {
  content: "\e90a";
}
.icon-Granular_Security:before {
  content: "\e90b";
}
.icon-HIPAA:before {
  content: "\e90c";
}
.icon-Infrastructure:before {
  content: "\e90d";
}
.icon-Integration:before {
  content: "\e90e";
}
.icon-Intuitive_Mobile:before {
  content: "\e90f";
}
.icon-Mobility:before {
  content: "\e910";
}
.icon-Partners:before {
  content: "\e911";
}
.icon-Request_Help:before {
  content: "\e912";
}
.icon-Security:before {
  content: "\e913";
}
.icon-Unlimited_storage:before {
  content: "\e914";
}

/* End Custom Icon Setup */

/* Fade Animation */
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Firefox < 16 */
@-moz-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Internet Explorer */
@-ms-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Opera < 12.1 */
@-o-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}
/* END Fade Animation */

/*************************
Responsive Media Queries
*************************/

@media screen and (max-width: 1000px) {
  body.wpex-responsive .container, body.wpex-responsive .vc_row-fluid.container {
    max-width: 95%;
  }
}
@media only screen and (max-width : 980px) {
    .full-h {
        min-width: 100%;
    }
}
@media screen and (max-width: 957px) {
  .content-area {
    width: 580px !important;
  }
  #svg-replaced-1, #svg-replaced-2 {
    width: 100% !important;
  }
  #blog_subscribe_bar .container {
    grid-template-columns: 50% 50%;
  }
  #blog_subscribe_left h1 {
    line-height: 1.1em;
  }
}
@media screen and (max-width: 868px) {
  #content-wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  #primary {
    -webkit-order: 2;
    order: 2;
    width: 100% !important;
  }

  #gform_4 {
    margin: 0;
    position: relative;
  }

  .BlogFormSub {
    max-width: 100%;
  }
}
@media screen and (max-width: 868px) and (min-width: 768px) {
  .content-area {
    width: 95% !important;
  }

  #sidebar {
    width: 100% !important;
  }

  #footer-widgets {
    display: grid;
    grid-template-columns: 50% 50% ;
    grid-template-rows: auto auto;
    grid-gap: 10px;
  }
}

@media only screen and (max-width: 767px) {
  #top-bar #top-bar-content, #top-bar .top-bar-menu {
    text-align: right;
  }
  body.is-mobile #site-logo img{
    height:auto !important;
  }
  p.standard_contact span{
    margin-bottom: 15px;
    padding-right: 0px;
  }
  .full-h {
    height: 50px !important;
  }
  a.full-h {
    padding-top: 15px !important;
  }
  #site-header #svg-replaced-0 {
    margin-top: 15px;
  }
  #site-header.sticky-header-shrunk #svg-replaced-0 {
    margin-top: 0;
  }
  #site-header {
    padding-bottom: 0 !important;
  }
  /* #site-header #svg-replaced-0 #Full{
    -webkit-animation: fadeout 0.5s;
    -moz-animation: fadeout 0.5s;
    -ms-animation: fadeout 0.5s;
    -o-animation: fadeout 0.5s;
    animation: fadeout 0.5s;
  }
  #site-header #svg-replaced-0 #Small{
    display: block;
    -webkit-animation: fadein 0.5s;
    -moz-animation: fadein 0.5s;
    -ms-animation: fadein 0.5s;
    -o-animation: fadein 0.5s;
    animation: fadein 0.5s;
  } */
  #footer-widgets {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto auto;
    grid-gap: 10px;
  }
  #text-15.footer-widget {
    padding-bottom: 15px;
  }
  #right_full_image > .vc_column-inner {
    margin-left: 0;
    margin-top: 20px;
  }
  .ftr-btm {
    grid-template-columns: 100%;
    align-items: center;
    justify-items: left;
    align-content: center;
  }
  .cpyright.textright {
    text-align: center !important;
  }
  #Annual_cycle #bullet_points, #Meeting_cycle #bullet_points, #Dev_cycle #bullet_points {
    display: none;
  }
  #Annual_cycle #lg_txt, #Meeting_cycle #lg_txt, #Dev_cycle #lg_txt {
    display: none;
  }
  #Annual_cycle #lg_txt_lg, #Meeting_cycle #lg_txt_lg, #Dev_cycle #lg_txt_lg {
    display: block;
  }
 }
@media only screen and (max-width: 675px) {
  #blog_subscribe_bar .container {
    grid-template-columns: 1fr;
    grid-template-areas: 50px auto;
  }
  #blog_subscribe_left {
    padding-top: 20px;
    text-align: center;
  }
  #blog_subscribe_right, #blog_subscribe_left {
    justify-self: center;
  }
  #svg-replaced-1 {
    height: 200px;
    width: 100%:
  }
}
@media screen and (max-width: 586px) {
  /* #site-header #svg-replaced-0 #Full{
    -webkit-animation: fadeout 0.5s;
    -moz-animation: fadeout 0.5s;
    -ms-animation: fadeout 0.5s;
    -o-animation: fadeout 0.5s;
    animation: fadeout 0.5s;
    display: none;
  }
  #site-header #svg-replaced-0 #Small{
    display: block;
    -webkit-animation: fadein 0.5s;
    -moz-animation: fadein 0.5s;
    -ms-animation: fadein 0.5s;
    -o-animation: fadein 0.5s;
    animation: fadein 0.5s;
  } */
  #svg-replaced-1 {
    height: 150px;
    width: 100%:
  }
  #blog_share_header {
    margin-bottom: 30px;
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    justify-content: center;
    grid-template-rows: auto auto;
  }
  #blog_share_header .wpex-fa-social-widget {
    justify-self: center;
    padding-bottom: 10px;
  }
  #blog_share_header .search-form {
    justify-self: center;
  }
}
